<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/group"
    android:background="@color/white">
    <TextView
        android:id="@+id/sign_group_tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/content"
        android:padding="10dp"
        android:layout_centerVertical="true"
        android:text="4月"
        android:textSize="@dimen/text_size_12"/>
     <ImageView
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:layout_centerVertical="true"
         android:id="@+id/sign_group_iv_course"
         android:layout_alignParentRight="true"
         android:layout_marginRight="@dimen/content_padding_10"
         android:src="@mipmap/x_ic_next"
         />
</RelativeLayout>
